
Katello - Feature #3398

API v2: content_uploads_controller.rb

10/21/2013 05:34 PM - Adam Price

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert content_uploads_controller.rb to API v2

History

#1 - 10/21/2013 05:37 PM - Adam Price

- Tracker changed from Bug to Feature

#2 - 03/05/2014 02:47 PM - Adam Price

- Category set to API

#3 - 03/11/2014 08:50 PM - Adam Price

- Status changed from New to Assigned

assigned to manjiri

#4 - 04/02/2014 01:56 PM - Bryan Kearney

- Status changed from Assigned to Rejected

#5 - 08/22/2014 07:48 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 03/21/2015 11:04 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#7 - 06/22/2016 02:18 PM - Justin Sherrill

- translation missing: en.field_release set to 166
